<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PayrollPeriod extends Model
{
    protected $guarded = [];

    public function branch() {
        return $this->belongsTo(Branch::class);
    }

    public function payrolls() {
        return $this->hasMany(Payroll::class);
    }
}